*Inheritance: LightShadow →*

# PointLightShadow

Represents the shadow configuration of point lights.

## Constructor

### new PointLightShadow()

Constructs a new point light shadow.

## Properties

### .isPointLightShadow : boolean (readonly)

This flag can be used for type testing.

Default is `true`.

## Source

[src/lights/PointLightShadow.js](https://github.com/mrdoob/three.js/blob/master/src/lights/PointLightShadow.js)